.dialogs {
    display: grid;
    grid-template-columns: 2fr 10fr;
}

.dialogItems {
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.messages {
    padding-top: 10px;
}

.dialogItems.active {
    color: gold;
}
